Subject: [Depfis] AFA Bs. As. busca Secretario Administrativo

From: "AFA Filial Buenos Aires" <[email-masked]>
Date: Tue, 4 Sep 2007 18:48:14 -0300

Se busca Secretario Administrativo

La Filial Buenos Aires de la Asociación Física Argentina busca
Secretario Administrativo.  La carga horaria es de 4 horas semanales
(horario flexible a convenir) y el sueldo es de $240 mensuales.
El lugar de trabajo es en el Departamento de Física, FCEN, UBA.
Las tareas a realizar incluyen atención a los socios, cobro de cuotas
societarias y contabilidad de la Filial.  Se requiere conocimiento
básico de Excel y de administración de páginas web.

Los interesados por favor enviar CV por email a [email-masked]